
/* Class = "NSButtonCell"; title = "Comments:"; ObjectID = "66D-Ja-FVF"; */
"66D-Ja-FVF.title" = "Comments:";

/* Class = "NSButtonCell"; title = "Options:"; ObjectID = "7se-ap-G2S"; */
"7se-ap-G2S.title" = "Options:";

/* Class = "NSButtonCell"; title = "Service:"; ObjectID = "Bfk-rA-NCo"; */
"Bfk-rA-NCo.title" = "Service:";

/* Class = "NSButtonCell"; title = "Auto Pause:"; ObjectID = "Hm0-V0-Ahs"; */
"Hm0-V0-Ahs.title" = "Auto Pause:";

/* Class = "NSTextFieldCell"; title = "Check Duration:"; ObjectID = "MZT-28-KV4"; */
"MZT-28-KV4.title" = "Check Duration:";

/* Class = "NSTextFieldCell"; title = "Check Counts:"; ObjectID = "O7E-K2-WUr"; */
"O7E-K2-WUr.title" = "Check Counts:";

/* Class = "NSButtonCell"; title = "Filters:"; ObjectID = "TZq-YU-gqo"; */
"TZq-YU-gqo.title" = "Filters:";

/* Class = "NSButtonCell"; title = "Name:"; ObjectID = "ZD4-lZ-6fW"; */
"ZD4-lZ-6fW.title" = "Name:";

/* Class = "NSTextFieldCell"; title = "Time Between Failures:"; ObjectID = "Zlo-65-lMh"; */
"Zlo-65-lMh.title" = "Time Between Failures:";

/* Class = "NSTextFieldCell"; title = "Up Time:"; ObjectID = "eTZ-D7-90I"; */
"eTZ-D7-90I.title" = "Up Time:";

/* Class = "NSButtonCell"; title = "Timeout:"; ObjectID = "hVA-GX-0RP"; */
"hVA-GX-0RP.title" = "Timeout:";

/* Class = "NSButtonCell"; title = "Notifiers:"; ObjectID = "x50-5c-2v3"; */
"x50-5c-2v3.title" = "Notifiers:";

/* Class = "NSButtonCell"; title = "Reports:"; ObjectID = "yLd-MW-r7b"; */
"yLd-MW-r7b.title" = "Reports:";

/* Class = "NSButtonCell"; title = "Frequency:"; ObjectID = "yQC-ay-utF"; */
"yQC-ay-utF.title" = "Frequency:";
